Page MenuHomePhabricator

WikimediaIncubator needs uses of global $wgUser removed
Closed, ResolvedPublic

Description

See parent task

Event Timeline

Restricted Application added a project: User-DannyS712. · View Herald TranscriptDec 31 2019, 3:56 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 561253 had a related patch set uploaded (by DannyS712; owner: DannyS712):
[mediawiki/extensions/WikimediaIncubator@master] Remove uses of global $wgUser

https://gerrit.wikimedia.org/r/561253

DannyS712 changed the task status from Stalled to Open.Feb 12 2020, 7:49 AM

@Pchelolo can you take a look at the patch for this?

Change 561253 merged by jenkins-bot:
[mediawiki/extensions/WikimediaIncubator@master] Remove uses of global $wgUser

https://gerrit.wikimedia.org/r/561253

DannyS712 closed this task as Resolved.Mar 3 2020, 5:53 AM
DannyS712 removed a project: Patch-For-Review.